APT::FTPArchive::Release::Origin "GetPublicIP";
APT::FTPArchive::Release::Label "GetPublicIP";
APT::FTPArchive::Release::Suite "stable";
APT::FTPArchive::Release::Codename "stable";
APT::FTPArchive::Release::Architectures "amd64";
APT::FTPArchive::Release::Components "main";
